.w1083 {
	width: 1083px
}
.w1200 {
	width: 1200px
}


.top-wrap .top-container {
	width: 1081px;
	height: 95px
}

.top-wrap .top-container .top-logo {
	width: 188px;
	height: 46px;
	margin-top: 23px;
	background: url(../image/logo.png) center center no-repeat;
	background-size: contain
}

.top-wrap .top-container .deadline-box {
	margin-top: 18px;
	padding-right: 10px;
	border-right: 1px solid #666
}

.top-wrap .top-container .deadline-box p {
	font-size: 16px
}

.top-wrap .top-container .deadline-box p span {
	color: #ed4343
}

.top-wrap .top-container .deadline-box .deadline-span {
	margin-top: 5px;
	font-size: 0
}

.top-wrap .top-container .deadline-box .deadline-span span {
	float: left;
	margin-right: 5px;
	font-size: 14px
}

.top-wrap .top-container .deadline-box .deadline-span .ds-txt {
	margin-top: 10px
}

.top-wrap .top-container .deadline-box .deadline-span .ds-time {
	width: 40px;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	background: #222
}

.top-wrap .top-container .top-text {
	margin-top: 20px;
	margin-left: 16px
}

.top-wrap .top-container .top-text h6 {
	font-size: 22px;
	color: #23262b
}

.top-wrap .top-container .top-text p {
	font-size: 17px;
	color: #626262
}

.top-wrap .top-container .top-exam-book {
	margin-top: 5px
}

.top-wrap .top-container .top-exam-book .exam-box {
	width: 130px;
	margin-left: 15px
}

.top-wrap .top-container .top-exam-book .exam-box p {
	font-size: 14px;
	color: #626262
}

.top-wrap .top-container .top-exam-book .exam-box a {
	display: block;
	width: 100px;
	height: 25px;
	line-height: 25px;
	background: #ed4343;
	font-size: 14px;
	border-radius: 6px;
	margin-top: 0px
}

.top-wrap .top-container .top-exam-book .exam-box a:hover {
	text-decoration: underline
}

.nav-wrap {
	height: 50px;
	background: #4485C7
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li {
	height: 50px
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-li-a {
	display: inline-block;
	line-height: 50px;
	padding: 0 28px;
	color: #fff;
	font-size: 16px
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-siblings-ul {
	display: none;
	top: 50px;
	left: 0;
	z-index: 999;
	width: 100%;
	background: rgba(31,35,46,.9);
	text-align: center
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-siblings-ul li {
	padding: 10px 0;
	border-bottom: 1px dashed #4485C7
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-siblings-ul li a {
	color: #fff;
	font-size: 14px
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-siblings-ul li a:hover {
	color: #f13547
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li .nav-siblings-ul li:hover {
	background: #4485C7
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li:hover {
	background: #417DAB
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li:hover .nav-li-a {
	color: #ed4343;
	background: #3e3d4d
}

.nav-wrap nav .nav-ul-wrap .nav-wrap-li:first-child a {
	border-left: none
}

.banner-wrap {
	width: 100%;
	height: 540px;
	overflow: hidden;
	background: url(../image/banner-bg.jpg) center center no-repeat;
	background-size: 100% 100%
}

.banner-wrap .banner-container {
	width: 1200px;
	height: 520px
}

.banner-wrap .banner-container .banner-box {
	width: 1920px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
	background: url(../image/student.png) 230px center no-repeat;
	background-size: 36%
}

.banner-wrap .banner-container .bc-box {
	margin-top: 80px;
	margin-right: 385px
}

.banner-wrap .banner-container .bc-box .banner_tit {
	font-size: 48px;
	line-height: 58px;
}

.banner-wrap .banner-container .bc-box .banner_tit span {
	font-size: 52px;
	color: #ed4343;
	margin: 0 4px
}

.banner-wrap .banner-container .bc-box .bc-txt-box {
	width: 580px;
	height: 117px;
	background: url(../image/text-bg.png) left center no-repeat;
	background-size: 100% 100%;
	margin-top: 20px
}

.banner-wrap .banner-container .bc-box .bc-txt-box p {
	font-size: 26px;
	color: #535050;
	padding-top: 20px;
	padding-left: 25px;
	margin-bottom: 15px
}

.banner-wrap .banner-container .bc-box .bc-txt-box ul li {
	display: inline-block;
	font-size: 20px;
	color: #6d6b6b;
	background: url(../image/icon1.png) 3px center no-repeat;
	background-size: 24px 22px;
	padding-left: 30px;
	margin-left: 15px
}

.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg2 {
	background: url(../image/icon2.png) 7px 5px no-repeat;
	background-size: 20px 20px
}

.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg3 {
	background: url(../image/icon3.png) 5px center no-repeat;
	background-size: 24px 19px
}

.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg4 {
	background: url(../image/icon4.png) 10px 4px no-repeat;
	background-size: 20px 20px
}

.banner-wrap .banner-container .bc-box .bc-txt-box .bc-ul0221 li {
	font-size: 17px
}

.banner-wrap .banner-container .bc-box .bc-btn-box {
	margin-top: 30px
}

.banner-wrap .banner-container .bc-box .bc-btn-box a {
	display: inline-block;
	width: 175px;
	height: 50px;
	line-height: 48px;
	font-size: 20px;
	background: url(../image/btn1.png) left center no-repeat;
	background-size: 100% 100%;
	margin-right: 15px
}

.banner-wrap .banner-container .bc-box .bc-btn-box .btn-bg1 {
	background: url(../image/btn2.png) left center no-repeat;
	background-size: 100% 100%
}

.banner-wrap .banner-container .bc-box .bc-btn-box .btn-bg2 {
	background: url(../image/btn3.png) left center no-repeat;
	background-size: 100% 100%;
	margin-right: 0
}

@media screen and (max-width:1920px) {
	.banner-wrap .banner-container .banner-box {
		width: 1920px;
		height: 100%;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -960px;
		background: url(../image/student.png) 370px center no-repeat;
		background-size: 30%
	}

	.banner-wrap .banner-container .bc-box {
		margin-top: 105px;
		margin-right:235px;
	}

	.banner-wrap .banner-container .bc-box h1 {
		font-size: 40px
	}

	.banner-wrap .banner-container .bc-box h1 span {
		font-size: 45px;
		color: #ed4343
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box {
		width: 500px;
		height: 101px;
		background: url(../image/text-bg.png) left center no-repeat;
		background-size: 100% 100%;
		margin-top: 20px
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box p {
		font-size: 22px;
		color: #535050;
		padding-top: 16px;
		padding-left: 25px;
		margin-bottom: 15px
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box ul li {
		display: inline-block;
		font-size: 16px;
		color: #6d6b6b;
		background: url(../image/icon1.png) 5px center no-repeat;
		background-size: 20px 18px;
		padding-left: 30px;
		margin-left: 13px
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg2 {
		background: url(../image/icon2.png) 7px 3px no-repeat;
		background-size: 18px 18px
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg3 {
		background: url(../image/icon3.png) 5px center no-repeat;
		background-size: 20px 16px
	}

	.banner-wrap .banner-container .bc-box .bc-txt-box ul .li-bg4 {
		background: url(../image/icon4.png) 8px 2px no-repeat;
		background-size: 18px 18px
	}

	.banner-wrap .banner-container .bc-box .bc-btn-box {
		margin-top: 30px
	}

	.banner-wrap .banner-container .bc-box .bc-btn-box a {
		display: inline-block;
		width: 155px;
		height: 44px;
		line-height: 42px;
		font-size: 16px;
		background: url(../image/btn1.png) left center no-repeat;
		background-size: 100% 100%;
		margin-right: 10px
	}

	.banner-wrap .banner-container .bc-box .bc-btn-box .btn-bg1 {
		background: url(../image/btn2.png) left center no-repeat;
		background-size: 100% 100%
	}

	.banner-wrap .banner-container .bc-box .bc-btn-box .btn-bg2 {
		background: url(../image/btn3.png) left center no-repeat;
		background-size: 100% 100%;
		margin-right: 0
	}
}

.banner-wrap0329 {
	height: 544px;
	position: relative;
	overflow: hidden
}

.banner-wrap0329 .banner-container {
	width: 1070px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -535px;
	z-index: 999
}

.banner-wrap0329 .banner-container .banner-box {
	width: 800px
}

.banner-wrap0329 .banner-container .banner-box .prov-title {
	width: 210px;
	height: 48px;
	line-height: 48px;
	margin-top: 43px;
	background: -webkit-linear-gradient(left,#ed4441,#f45d15);
	background: -o-linear-gradient(right,#ed4441,#f45d15);
	background: -webkit-gradient(linear,left top,right top,from(#ed4441),to(#f45d15));
	background: -o-linear-gradient(left,#ed4441,#f45d15);
	background: linear-gradient(to right,#ed4441,#f45d15);
	font-size: 0;
	position: relative
}

.banner-wrap0329 .banner-container .banner-box .prov-title span {
	font-size: 24px;
	font-weight: 800;
	color: #fff;
	border-left: 1px solid #fff;
	padding: 0 8px
}

.banner-wrap0329 .banner-container .banner-box .prov-title span:first-child {
	border-left: none
}

.banner-wrap0329 .banner-container .banner-box .prov-title:before,.banner-wrap0329 .banner-container .banner-box .prov-title:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 48px;
	top: 0
}

.banner-wrap0329 .banner-container .banner-box .prov-title:before {
	background: #ed4541;
	left: -10px
}

.banner-wrap0329 .banner-container .banner-box .prov-title:after {
	background: #f35e0b;
	right: -10px
}

.banner-wrap0329 .banner-container .banner-box h1 {
	font-size: 58px;
	font-weight: 900;
	color: #42323e;
	line-height: 60px;
	margin-top: 25px;
	-webkit-box-reflect: below 0 -webkit-linear-gradient(top,rgba(250,250,250,0),rgba(250,250,250,0) 55%,rgba(250,250,250,.1));
	box-reflect: below 0 -webkit-linear-gradient(top,rgba(250,250,250,0),rgba(250,250,250,0) 55%,rgba(250,250,250,.1))
}

.banner-wrap0329 .banner-container .banner-box h1 span {
	color: #ed4343
}

.banner-wrap0329 .banner-container .banner-box h1:after {
	content: '';
	display: block;
	-webkit-box-reflect: below 0 -webkit-linear-gradient(top,rgba(250,250,250,0),rgba(250,250,250,0) 55%,rgba(250,250,250,.1));
	box-reflect: below 0 -webkit-linear-gradient(top,rgba(250,250,250,0),rgba(250,250,250,0) 55%,rgba(250,250,250,.1));
	width: auto;
	-moz-transform: scaleY(-1)
}

.banner-wrap0329 .banner-container .banner-box .bc-txt-box {
	width: 748px;
	height: 145px;
	padding-top: 16px;
	background: rgba(255,255,255,.3);
	margin-top: 18px
}

.banner-wrap0329 .banner-container .banner-box .bc-txt-box p {
	width: 534px;
	height: 50px;
	line-height: 50px;
	background: #f6f3f3;
	font-size: 24px;
	color: #42323e
}

.banner-wrap0329 .banner-container .banner-box .bc-txt-box div {
	width: 534px;
	height: 66px;
	line-height: 66px;
	background: #42323e;
	font-size: 24px;
	color: #fff
}

.banner-wrap0329 .banner-container .banner-box .bc-txt-box div .time-box {
	display: inline-block;
	text-align: center;
	width: 56px;
	height: 45px;
	line-height: 45px;
	background: url(../image/icon293.png) center no-repeat;
	background-size: 100% 100%;
	padding-left: 5px;
	font-size: 32px;
	font-weight: 800;
	color: #42323e;
	margin: 0 10px;
	letter-spacing: 12px
}

.banner-wrap0329 .banner-container .banner-box .bc-btn-box {
	margin-top: 30px
}

.banner-wrap0329 .banner-container .banner-box .bc-btn-box a {
	display: inline-block;
	width: 210px;
	height: 53px;
	line-height: 48px;
	font-size: 20px;
	color: #fff;
	background: url(../image/btn291.png) left center no-repeat;
	background-size: 100% 100%;
	margin-right: 15px
}

.banner-wrap0329 .banner-container .banner-box .bc-btn-box .btn-bg1 {
	background: url(../image/btn292.png) left center no-repeat;
	background-size: 100% 100%
}

.banner-wrap0329 .banner-container .banner-box .bc-btn-box .btn-bg2 {
	background: url(../image/btn291.png) left center no-repeat;
	background-size: 100% 100%;
	margin-right: 0
}

.banner-wrap0329 .banner-container .banner-box ul {
	margin-top: 30px
}

.banner-wrap0329 .banner-container .banner-box ul li {
	display: inline-block;
	font-size: 23px;
	color: #6d6b6b;
	background: url(../image/icon1.png) 3px center no-repeat;
	background-size: 24px 22px;
	padding-left: 35px;
	margin-left: 50px
}

.banner-wrap0329 .banner-container .banner-box ul .li-bg2 {
	background: url(../image/icon291.png) 7px 5px no-repeat;
	background-size: 20px 20px
}

.banner-wrap0329 .banner-container .banner-box ul .li-bg3 {
	background: url(../image/icon2.png) 5px center no-repeat;
	background-size: 24px 19px
}

.banner-wrap0329 .banner-container .banner-box ul .li-bg4 {
	background: url(../image/icon292.png) 10px 4px no-repeat;
	background-size: 20px 20px
}

.banner-wrap0329 .bg-positon {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%)
}

.part1-wrap {
	background: #fff
}

.part1-wrap .bottom-scroll {
	height: 80px;
	background: #4485C7
}

.part1-wrap .bottom-scroll .scroll-text {
	height: 80px;
	background: url(../image/q.png) left center no-repeat;
	background-size: 55px 43px;
	padding-left: 70px
}

.part1-wrap .bottom-scroll .scroll-text p {
	font-size: 18px;
	margin-top: 10px
}

.part1-wrap .bottom-scroll .scroll-text ul {
	height: 35px;
	overflow: hidden
}

.part1-wrap .bottom-scroll .scroll-text ul li {
	height: 35px;
	line-height: 35px;
	font-size: 14px
}

.part1-wrap .bottom-scroll .scroll-text ul li a {
	color: #fff
}

.part1-wrap .bottom-scroll .bs-btn {
	display: block;
	width: 190px;
	height: 45px;
	line-height: 45px;
	border-radius: 6px;
	font-size: 18px;
	margin-top: 18px;
	background: #ed4343
}

.part1-wrap .part1-container {
	padding: 32px 0 45px 0
}

.part1-wrap .part1-container .text-list {
	width: 340px;
	font-size: 20px;
	color: #252032;
	border-right: 1px solid #cacacb
}

.part1-wrap .part1-container .text-list p {
	margin-bottom: 10px
}

.part1-wrap .part1-container .text-list a {
	display: inline-block;
	width: 100px;
	font-size: 17px;
	color: #3b3a3b;
	margin-top: 5px
}

.part1-wrap .part1-container .text-list a:last-child {
	color: #ed4343
}

.part1-wrap .part1-container .text-list a:hover {
	color: #ed4343;
	text-decoration: underline
}

.part1-wrap .part1-container .pl-box {
	padding-left: 40px
}

.part1-wrap .part1-container .book-box .book-text {
	margin-left: 15px
}

.part1-wrap .part1-container .book-box .book-text h6 {
	font-size: 20px;
	color: #312f2e;
	margin-top: 15px
}

.part1-wrap .part1-container .book-box .book-text h1 {
	font-size: 22px;
	color: #ed4343
}

.part1-wrap .part1-container .book-box .book-text a {
	display: block;
	width: 145px;
	height: 38px;
	line-height: 38px;
	background: #16b3e6;
	font-size: 16px;
	border-radius: 6px;
	margin-top: 5px
}

.part1-wrap .part1-container .book-box .book-text a:hover {
	background: #fba746;
	text-decoration: underline
}

.slogan .bot-line {
	border-bottom: 1px solid #dad7d7
}

.slogan .bot-line .un-line {
	width: 269px;
	height: 7px;
	background: #cc1d36
}

.slogan .bot-line .un-line1 {
	width: 269px;
	height: 7px;
	margin: 10px auto;
	background: #fff
}

.bigtit {
	font-size: 52px;
	/*color: #333;*/
	padding-bottom: 12px;
	line-height: 48px;
}
.bigtit span {
    color: #16b3e6;
}
.slogan p {
	font-size: 32px;
	color: #272636;
	padding-top: 12px
}

.the-public-btn {
	display: inline-block;
	width: 45%;
	height: 54px;
	line-height: 54px;
	border-radius: 6px;
	font-size: 24px;
	background: #ed4343;
	margin-left: 15px;
	margin-right: 15px
}

.the-public-btn span {
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #fff;
	border-radius: 100%;
	margin-left: 5px
}

.the-public-btn:hover {
	opacity: .8
}

.part2-warp {
	background: #f1f1f1;
	padding: 50px 0
}

.part2-warp .part2-container .p2-list-box {
	margin-top: 50px;
	margin-bottom: 50px
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box {
	width: 32%;
	background: #fff;
	padding: 30px 25px;
	margin-left: 22px;
	box-shadow: 1px 1px 7px 2px rgba(181,181,181,.3);
	-webkit-box-shadow: 1px 1px 7px 2px rgba(181,181,181,.3)
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box .p2-top-icon {
	width: 58px;
	line-height: 58px;
	font-size: 30px;
	background: #64c4b9;
	border-radius: 100%
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box h2 {
	font-size: 24px;
	color: #64c4b9;
	margin-top: 20px
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box ul {
	margin-top: 25px
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box ul li {
	font-size: 14px;
	color: #7b7b7b;
	border-bottom: 1px dashed #c2c1c1;
	padding: 10px 0 5px 0
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box ul li:last-child {
	border-bottom: none
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box a {
	display: block;
	width: 186px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #64c4b9;
	color: #64c4b9;
	font-size: 16px;
	margin-top: 20px
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box a:hover {
	background: #64c4b9;
	color: #fff
}

.part2-warp .part2-container .p2-list-box .p2-list-per-box:first-child {
	margin-left: 0
}

.part2-warp .part2-container .p2-list-box .p2-bg-color1 .p2-top-icon {
	background: #e73f3f
}

.part2-warp .part2-container .p2-list-box .p2-bg-color1 h2 {
	color: #e73f3f
}

.part2-warp .part2-container .p2-list-box .p2-bg-color1 a {
	border: 1px solid #e73f3f;
	color: #e73f3f
}

.part2-warp .part2-container .p2-list-box .p2-bg-color1 a:hover {
	background: #e73f3f;
	color: #fff
}

.part2-warp .part2-container .p2-list-box .p2-bg-color2 .p2-top-icon {
	background: #ec7c0e
}

.part2-warp .part2-container .p2-list-box .p2-bg-color2 h2 {
	color: #ec7c0e
}

.part2-warp .part2-container .p2-list-box .p2-bg-color2 a {
	border: 1px solid #eca45b;
	color: #eca45b
}

.part2-warp .part2-container .p2-list-box .p2-bg-color2 a:hover {
	background: #ec7c0e;
	color: #fff
}

.part2-warp .part2-container .p2-list-box .p2-bg-color3 .p2-top-icon {
	background: #16b3e6
}

.part2-warp .part2-container .p2-list-box .p2-bg-color3 h2 {
	color: #16b3e6
}

.part2-warp .part2-container .p2-list-box .p2-bg-color3 a {
	border: 1px solid #16b3e6;
	color: #16b3e6
}

.part2-warp .part2-container .p2-list-box .p2-bg-color3 a:hover {
	background: #16b3e6;
	color: #fff
}

.part2-warp .part2-container .p2-bottom-btn .p2-bb-btn {
	background: #16b3e6
}

.part2-warp .part2-container .p2-bottom-btn a:hover {
	opacity: .8
}

.part3-warp {
	background: #fff;
	padding: 35px 0 45px 0
}

.part3-warp .p3-container {
	width: 1060px;
	padding-bottom: 35px;
	margin-top: 40px
}

.part3-warp .p3-container .p3c-box {
	margin-top: 35px;
	margin-left: 43px
}

.part3-warp .p3-container .p3c-box .p3c-bg {
	width: 211px;
	height: 94px;
	background: url(../image/kong.png) left center no-repeat;
	background-size: 100% 100%
}

.part3-warp .p3-container .p3c-box .p3c-bg h1 {
	font-size: 24px;
	color: #ed4343;
	padding-top: 6px
}

.part3-warp .p3-container .p3c-box .p3c-bg p {
	font-size: 14px;
	color: #272636;
	margin-top: 28px
}

.part3-warp .p3-container .p3c-box a {
	display: block;
	width: 180px;
	height: 35px;
	line-height: 35px;
	background: #ed4343;
	border: 1px solid #ed4343;
	font-size: 16px;
	border-radius: 6px;
	margin-top: 13px
}

.part3-warp .p3-container .p3c-box a:hover {
	background: #fff;
	color: #ed4343
}

.part4-wrap {
	height: 1059px
}

.part4-wrap .slogan {
	padding-top: 90px
}

.part4-wrap .slogan h1 {
	color: #fff
}

.part4-wrap .p4-container .p4-time-box .bigtit2 {
	font-size: 48px;
	color: #fad05e;
	margin: 15px auto;
	line-height: 58px;
}

.part4-wrap .p4-container .p4-time-box p {
	font-size: 24px
}

.part4-wrap .p4-container .p4-time-box p span {
	color: #fad05e
}

.part4-wrap .p4-container .p4-time-box h2 {
	font-size: 36px;
	margin-top: 30px
}

.part4-wrap .p4-container .p4-time-box h6 {
	font-size: 22px;
	font-weight: 400
}

.part4-wrap .p4-container .p4-time-box .time-wrap {
	margin: 35px 0;
	font-size: 0
}

.part4-wrap .p4-container .p4-time-box .time-wrap .time-box {
	display: inline-block;
	width: 211px;
	height: 211px;
	line-height: 240px;
	margin-left: 27px;
	margin-right: 27px;
	background: url(../image/date-bg.png) left center no-repeat;
	background-size: 100% 100%
}

.part4-wrap .p4-container .p4-time-box .time-wrap .time-box .time-num {
	font-size: 128px;
	color: #22283b
}

.part4-wrap .p4-container .p4-city-box {
	margin-top: 40px
}

.part4-wrap .p4-container .p4-city-box .p4-btn-box {
	margin-bottom: 30px
}

.part4-wrap .p4-container .p4-city-box .p4-btn-box a {
	display: inline-block;
	width: 150px;
	height: 47px;
	line-height: 47px;
	border-radius: 6px;
	margin: 0 25px;
	font-size: 22px;
	background: #fff;
	color: #22283b
}

.part4-wrap .p4-container .p4-city-box .p4-btn-box a:hover {
	background: #ed4343;
	color: #fff
}

.part4-wrap .p4-container .p4-city-box .p4-btn-box1 a {
	margin: 0 12px
}

.part4-wrap .p4-container .p4-city-box p {
	font-size: 22px
}

.part4-wrap .p4-container .p4-city-box .p4-city-btn {
	display: block;
	margin: 0 auto;
	margin-top: 36px
}

.part5-wrap {
	background: #f1f1f1;
	padding: 70px 0 20px 0
}

.part5-wrap .slogan .bot-line .bigtit {
	padding-bottom: 0
}

.part5-wrap .slogan .bot-line .bigtit i {
	font-family: '黑体';
	font-size: 110px;
	color: #cc1d36;
	display: inline-block;
	vertical-align: middle;
	padding-right: 20px
}

.part5-wrap .p5-container {
	width: 1250px;
	margin-top: 70px;
	height: 710px
}

.part5-wrap .p5-container .p5c-box {
	width: 437px;
	height: 563px
}

.part5-wrap .p5-container .p5c-box .p5c-title-box {
	left: 143px;
	top: 45px
}

.part5-wrap .p5-container .p5c-box .p5c-title-box h1 {
	font-size: 36px
}

.part5-wrap .p5-container .p5c-box .p5c-title-box h6 {
	font-size: 22px;
	font-weight: 400;
	margin-top: 10px
}

.part5-wrap .p5-container .p5c-box ul {
	left: 90px;
	top: 200px;
	width: 210px
}

.part5-wrap .p5-container .p5c-box ul li {
	font-size: 24px;
	border-bottom: 1px dashed #d5d3d3;
	padding: 10px 0
}

.part5-wrap .p5-container .p5c-box a {
	display: block;
	width: 189px;
	height: 42px;
	line-height: 42px;
	background: #fff;
	border-radius: 6px;
	font-size: 18px;
	color: #153753;
	bottom: 45px;
	left: 65px
}

.part5-wrap .p5-container .p5c-bg2,.part5-wrap .p5-container .p5c-bg4 {
	top: 90px;
	left: 252px
}

.part5-wrap .p5-container .p5c-bg2 .p5c-title-box,.part5-wrap .p5-container .p5c-bg4 .p5c-title-box {
	left: 185px;
	top: 45px
}

.part5-wrap .p5-container .p5c-bg2 ul li,.part5-wrap .p5-container .p5c-bg4 ul li {
	color: #13304f
}

.part5-wrap .p5-container .p5c-bg2 a,.part5-wrap .p5-container .p5c-bg4 a {
	background: #13304f;
	color: #fff
}

.part5-wrap .p5-container .p5c-bg3 {
	top: 0;
	left: 548px
}

.part5-wrap .p5-container .p5c-bg4 {
	top: 90px;
	left: 800px
}

.part6-wrap {
	background: #fff;
	padding: 65px 0 50px 0
}

.part6-wrap .p6-container .p6c-school {
	margin-top: 45px;
	margin-left: -10px
}

.part6-wrap .p6-container .p6c-school .mt5 {
	margin-top: 5px
}

.part6-wrap .p6-container .p6c-school .school-box.J-school-box img {
	width: 220px
}

.part6-wrap .p6-container .p6c-school .school-box {
	width: 220px;
	height: 148px;
	background: #ccc;
	margin-left: 5px;
	overflow: hidden;
	cursor: pointer;
	margin: 5px;
}

.part6-wrap .p6-container .p6c-school .school-box p {
	bottom: 0;
	left: 0;
	width: 220px;
	height: 41px;
	line-height: 41px;
	background: rgba(0,0,0,.7);
	font-size: 20px;
	color: #fff
}

.part6-wrap .p6-container .p6c-school .hover-bg-color,.part6-wrap .p6-container .p6c-school .hover-bg-color1 {
	width: 220px;
	height: 148px;
	background: rgba(0,0,0,.2);
	top: 0;
	left: 0
}

.part6-wrap .p6-container .p6c-school .hover-bg-color1 {
	height: 301px
}

.part6-wrap .p6-container .p6c-school .hover-act {
	background: 0 0
}

.part6-wrap .p6-container .p6c-school .school-box-big {
	width: 452px;
	height: 301px;
	background: #ccc
}

.part6-wrap .p6-container .p6c-school .school-box-big img {
	width: 100%
}

.part6-wrap .p6-container .p6c-school .bottom-left {
	width: 984px
}

.part6-wrap .p6-container .p6c-school .bottom-right {
	width: 161px;
	height: 301px;
	background: #ccc;
	overflow: hidden;
	cursor: pointer
}

.part6-wrap .p6-container .p6c-school .bottom-right img {
	width: 100%;
	height: 100%
}

.part6-wrap .p6-container .p6c-school .bottom-right p {
	bottom: 0;
	left: 0;
	width: 161px;
	height: 41px;
	line-height: 41px;
	background: rgba(0,0,0,.7);
	font-size: 20px;
	color: #fff
}

.part6-wrap .p6-container .p6c-major ul {
	margin: 42px 0 40px 0
}

.part6-wrap .p6-container .p6c-major ul li {
	float: left;
	width: 162px;
	font-size: 16px;
	background: #d8d7d7
}

.part6-wrap .p6-container .p6c-major ul li a {
	display: block;
	color: #373737;
	padding: 25px 0
}

.part6-wrap .p6-container .p6c-major ul li a:hover {
	background: #ed4343;
	color: #fff
}

.part6-wrap .p6-container .p6c-major ul li:nth-child(odd) {
	background: #ebebeb
}

.part6-wrap .p6-container .p6c-major ul .title-li {
	background: #16b3e6!important;
	padding: 25px 0;
	font-size: 18px;
	color: #fff;
	width: 162px;
	border-left: 1px dashed #fff
}

.part6-wrap .p6-container .p6c-major ul .title-li:first-child {
	border-left: none
}

.part7-wrap {
	height: 896px
}

.part7-wrap .slogan {
	padding-top: 70px
}

.part7-wrap .p7-container .p7c-box,.part7-wrap .p7-container .p7c-box1 {
	width: 322px;
	height: 500px;
	background:#417DAB;
	background-size: 100% 100%;
	margin: 0 10px;
	margin-top: 90px
}

.part7-wrap .p7-container .p7c-box h1,.part7-wrap .p7-container .p7c-box1 h1 {
	font-size: 32px;
	padding-top: 35px
}

.part7-wrap .p7-container .p7c-box h1 span,.part7-wrap .p7-container .p7c-box1 h1 span {
	color: #ffc603
}

.part7-wrap .p7-container .p7c-box ul,.part7-wrap .p7-container .p7c-box1 ul {
	width: 88%;
	text-align: left;
	margin-top: 30px
}

.part7-wrap .p7-container .p7c-box ul li,.part7-wrap .p7-container .p7c-box1 ul li {
	font-size: 20px;
	background: url(../image/sq.jpg) left 18px no-repeat;
	background-size: 12px 12px;
	border-bottom: 1px dashed #353445;
	padding: 10px 0;
	padding-left: 23px;
	cursor: pointer
}

.part7-wrap .p7-container .p7c-box ul li a,.part7-wrap .p7-container .p7c-box1 ul li a {
	color: #fff
}

.part7-wrap .p7-container .p7c-box ul li:hover a,.part7-wrap .p7-container .p7c-box1 ul li:hover a {
	color: #ed4343
}

.part7-wrap .p7-container .p7c-box .p7c-btn,.part7-wrap .p7-container .p7c-box1 .p7c-btn {
	display: block;
	width: 245px;
	height: 48px;
	line-height: 48px;
	border-radius: 6px;
	background: #ed4343;
	margin-top: 35px;
	font-size: 22px;
	border: 1px solid #ed4343
}

.part7-wrap .p7-container .p7c-box .p7c-btn:hover,.part7-wrap .p7-container .p7c-box1 .p7c-btn:hover {
	background: 0 0;
	color: #ed4343
}

.part7-wrap .p7-container .p7c-box1 {
	width: 405px;
	height: 589px;
	background:#16B3E6;
	background-size: 100% 100%;
	margin: 0 23px;
	margin-top: 45px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.part7-wrap .p7-container .p7c-box1 ul {
	width: 69%
}

.part7-wrap .p7-container .p7c-box1 ul li {
	border-bottom: 1px dashed #5f93ec
}

.part7-wrap .p7-container .p7c-box1 .p7c-btn {
	background: #fff;
	color: #272636;
	border: 1px solid #fff
}

.part7-wrap .p7-container .p7c-box1 .p7c-btn span {
	color: #ed4343;
	font-size: 24px
}

.part7-wrap .p7-container .p7c-box1 .p7c-btn:hover {
	color: #fff
}

.part8-wrap {
	background: #fff;
	padding: 65px 0 70px
}

.part8-wrap .p8-container {
	height: 2410px;
	background: url(../image/step-bg.png) center center no-repeat;
	background-size: 100% 100%;
	margin-top: 35px
}

.part8-wrap .p8-container .p8c-box {
	top: 95px;
	left: 180px
}

.part8-wrap .p8-container .p8c-box .p8c-txt {
	width: 455px;
	text-align: left
}

.part8-wrap .p8-container .p8c-box .p8c-txt h1 {
	font-size: 24px;
	color: #16b3e6
}

.part8-wrap .p8-container .p8c-box .p8c-txt p {
	font-size: 16px;
	font-weight: 700;
	color: #272636;
	margin: 30px 0
}

.part8-wrap .p8-container .p8c-box .p8c-txt a {
	display: block;
	width: 278px;
	height: 58px;
	line-height: 58px;
	border-radius: 6px;
	background: #ed4343;
	border: 1px solid #ed4343;
	font-size: 20px
}

.part8-wrap .p8-container .p8c-box .p8c-txt a:hover {
	background: #fff;
	color: #ed4343
}

.part8-wrap .p8-container .p8c-box .p8c-img {
	width: 345px;
	height: 205px;
	margin-right: 30px;
	margin-left: 30px
}

.part8-wrap .p8-container .p8c-box-pos1 {
	top: 385px;
	left: 88px
}

.part8-wrap .p8-container .p8c-box-pos2 {
	top: 658px;
	left: 205px
}

.part8-wrap .p8-container .p8c-box-pos3 {
	top: 960px;
	left: 112px
}

.part8-wrap .p8-container .p8c-box-pos4 {
	top: 1252px;
	left: 200px
}

.part8-wrap .p8-container .p8c-box-pos5 {
	top: 1542px;
	left: 112px
}

.part8-wrap .p8-container .p8c-box-pos6 {
	top: 1829px;
	left: 197px
}

.part8-wrap .p8-container .p8c-box-pos7 {
	top: 2130px;
	left: 112px
}

.part9-wrap {
	height: 646px
}

.part9-wrap .slogan {
	padding-top: 67px
}

.part9-wrap .slogan h1 {
	color: #fff
}

.part9-wrap .slogan p {
	font-size: 28px;
	color: #fff
}

.part9-wrap .slogan .colorfa {
	color: #fad05e
}

.part9-wrap .p9-container {
	height: 646px
}

.part9-wrap .p9-container .p9-bg-box {
	width: 1920px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px
}

.part9-wrap .p9-container .p9c-box {
	width: 640px;
	margin-top: 85px;
	margin-right: 390px
}

.part9-wrap .p9-container .p9c-box ol {
	list-style: decimal
}

.part9-wrap .p9-container .p9c-box ol li {
	font-size: 20px;
	padding: 10px 0
}

.part9-wrap .p9-container .p9c-box .btn-box {
	font-size: 0;
	margin-top: 45px
}

.part9-wrap .p9-container .p9c-box .btn-box .mr30 {
	margin-right: 30px
}

.part9-wrap .p9-container .p9c-box .btn-box a {
	display: inline-block;
	width: 300px;
	height: 54px;
	line-height: 54px;
	background: #ed4343;
	border: 1px solid #ed4343;
	border-radius: 6px;
	font-size: 24px
}

.part9-wrap .p9-container .p9c-box .btn-box a:hover {
	background: 0 0;
	color: #ed4343
}

.main-notice {
	height: 579px
}

.main-notice .notice-cont {
	height: 579px
}

.main-notice .notice-cont .cont-bg {
	width: 1920px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px
}

.main-notice .notice-cont .cont-bg .slogan {
	padding-top: 40px
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box {
	width: 364px;
	height: 288px;
	padding-left: 30px;
	margin-top: 68px;
	margin-left: 37px;
	text-align: left
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:first-child {
	font-size: 24px;
	color: #fff;
	padding-top: 25px
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:first-child span,.main-notice .notice-cont .cont-bg .main-cont div.course-box p:first-child strong {
	font-size: 36px;
	font-weight: 700;
	color: #ffda6b
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:first-child strong {
	display: block
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:nth-child(2) {
	font-size: 20px;
	color: #fff;
	border: 1px dashed #fff;
	border-radius: 10px;
	margin: 25px 30px 12px 0;
	padding: 10px 0;
	padding-left: 15px
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:nth-child(2) span {
	font-weight: 700;
	color: #ffda6b
}

.main-notice .notice-cont .cont-bg .main-cont div.course-box p:last-child {
	font-size: 18px;
	color: #fff
}

.main-notice .notice-cont .cont-bg .main-cont form {
	width: 420px;
	height: 280px;
	margin-top: 73px;
	margin-right: 15px
}

.main-notice .notice-cont .cont-bg .main-cont form h2 {
	font-size: 24px;
	color: #333;
	border-bottom: 1px solid #ccc;
	padding-top: 30px;
	padding-bottom: 10px;
	margin: 0 35px
}

.main-notice .notice-cont .cont-bg .main-cont form div {
	padding-top: 20px;
	padding-bottom: 5px
}

.main-notice .notice-cont .cont-bg .main-cont form div span {
	font-size: 20px;
	color: #666
}

.main-notice .notice-cont .cont-bg .main-cont form div label {
	display: inline-block
}

.main-notice .notice-cont .cont-bg .main-cont form div label input {
	display: none
}

.main-notice .notice-cont .cont-bg .main-cont form div label span {
	display: inline-block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	background: #16b3e6;
	font-size: 18px;
	font-weight: 800;
	color: #fff;
	margin: 0 6px;
	border-radius: 4px
}

.main-notice .notice-cont .cont-bg .main-cont form div label input:checked+span {
	background: #ed4343
}

.main-notice .notice-cont .cont-bg .main-cont form input[type=tel],.main-notice .notice-cont .cont-bg .main-cont form input[type=button] {
	display: block;
	margin: 0 auto;
	margin-top: 16px;
	width: 334px;
	height: 42px;
	outline: 0;
	border: 0;
	border-radius: 50px;
	font-size: 18px;
	text-align: center
}

.main-notice .notice-cont .cont-bg .main-cont form input[type=tel] {
	background: #fff;
	border: 1px solid #ccc;
	font-size: 18px
}

.main-notice .notice-cont .cont-bg .main-cont form input[type=button] {
	background: #ed4343;
	border: 1px solid #ed4343;
	color: #fff
}

.part10-wrap {
	background: #f5f6f6;
	padding: 75px 0 100px 0
}

.part10-wrap .p10-container {
	padding-top: 45px;
	padding-left: 50px
}

.part10-wrap .p10-container .p10c-box {
	width: 307px;
	height: 310px;
	background: #fff;
	margin-left: 38px;
	margin-top: 30px;
	overflow: hidden
}

.part10-wrap .p10-container .p10c-box .img-box {
	height: 87px;
	line-height: 87px;
	background: #16b3e6
}
.part10-wrap .p10-container .p10c-box .img-box i{
	font-size: 48px;
	line-height: 87px;
	color:  #fff
}
.part10-wrap .p10-container .p10c-box .txt-box {
	width: 307px;
	height: 212px;
	z-index: 5
}

.part10-wrap .p10-container .p10c-box .txt-box h1,.part10-wrap .p10-container .p10c-box .txt-box p {
	font-size: 24px;
	color: #119dca
}

.part10-wrap .p10-container .p10c-box .txt-box h1 {
	padding-top: 12px
}

.part10-wrap .p10-container .p10c-box .txt-box p {
	height: 70px;
	text-align: left;
	font-size: 16px;
	margin: 0 20px;
	margin-top: 10px
}

.part10-wrap .p10-container .p10c-box .txt-box a {
	display: block;
	width: 263px;
	height: 47px;
	line-height: 47px;
	background: #16b3e6;
	border-radius: 6px;
	font-size: 24px;
	font-weight: 700;
	margin-top: 15px
}

.part10-wrap .p10-container .p10c-box .txt-box-act h1,.part10-wrap .p10-container .p10c-box .txt-box-act p {
	color: #fff
}

.part10-wrap .p10-container .p10c-box .txt-box-act a {
	background: #fff;
	color: #16b3e6
}

.part10-wrap .p10-container .p10c-box .hide-box {
	width: 307px;
	height: 212px;
	background: #16b3e6;
	top: 292px;
	left: 0;
	z-index: 3
}

.part11-wrap {
	height: 792px
}

.part11-wrap .slogan {
	padding-top: 74px
}

.part11-wrap .slogan h1,.part11-wrap .slogan p {
	color: #fff
}

.part11-wrap .slogan h1 {
	font-size: 46px
}

.part11-wrap .p11-container {
	padding-left: 40px;
	padding-top: 20px
}

.part11-wrap .p11-container .p11c-box {
	width: 250px;
	height: 144px;
	background: #fff;
	border-bottom: 1px solid #88c1d3;
	margin-left: 19px;
	margin-top: 18px
}

.part11-wrap .p11-container .p11c-box h1 {
	font-size: 20px;
	color: #16b3e6;
	border-bottom: 1px dashed #dddede;
	margin: 0 10px;
	padding-top: 20px;
	padding-bottom: 5px
}

.part11-wrap .p11-container .p11c-box p {
	font-size: 14px;
	color: #787b7c;
	margin-top: 10px
}

.part11-wrap .p11-container .p11c-box a {
	display: block;
	width: 150px;
	height: 30px;
	padding-left: 40px;
	line-height: 30px;
	border-radius: 6px;
	font-size: 16px;
	margin-top: 12px;
	background: #16b3e6 url(../image/click.png) 58px 2px no-repeat;
	background-size: 19px 29px
}

.bottom-wrap {
	height: 922px
}

.bottom-wrap .bottom-container {
	height: 922px
}

.bottom-wrap .bottom-container .bottom-bg-box {
	width: 1920px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px
}

.bottom-wrap .bottom-container .bottom-bg-box .bigtit {
	font-size: 60px;
	line-height: 80px;
	padding-top: 125px
}

.bottom-wrap .bottom-container .bottom-bg-box .bigtit span {
	color: #16b3e6
}

.bottom-wrap .bottom-container .bottom-bg-box h2 {
	font-size: 34px;
	color: #fff;
	margin-top: 53px
}

.bottom-wrap .bottom-container .bottom-bg-box .bh20221 {
	color: #fff
}

.bottom-wrap .bottom-container .bottom-bg-box .bh250 {
	margin-top: 50px
}

.bottom-wrap .bottom-container .bottom-bg-box form {
	margin-top: 123px
}

.bottom-wrap .bottom-container .bottom-bg-box form label {
	font-size: 18px;
	margin-right: 34px
}

.bottom-wrap .bottom-container .bottom-bg-box form label input {
	width: 295px;
	height: 54px;
	background: #fff;
	border-radius: 6px;
	padding-left: 15px;
	border: 0;
	outline: 0;
	margin-top: 30px;
    font-size: 23px;
}

.bottom-wrap .bottom-container .bottom-bg-box form label input[type=submit] {
	width: 303px;
	height: 54px;
	background: #16b3e6;
	color: #fff;
	margin-left: 30px
}

.bottom-wrap .bottom-container .bottom-bg-box .bottom-pic-show {
	margin-top: 50px
}

.bottom-wrap .bottom-container .bottom-bg-box .bottom-pic-show .pic-box {
	display: inline-block;
	width: 260px;
	height: 160px;
	margin: 0 13px
}

.bottom-wrap .bottom-container .bottom-bg-box .bottom-pic-show .pic-box p {
	margin-top: 10px
}

.bottom-wrap1018 .bottom-container .bottom-bg-box h2 {
	margin-top: 28px
}

.new-bg {
	height: 660px
}

.new-bg .new-bg-contanier {
	height: 660px;
	overflow: hidden
}

.left-fixed-box ul,.right-fixed-box ul {
	margin-top: 106px;
	margin-left: 5px
}
.left-fixed-box2 ul{
	margin-top: 130px;
	margin-left: 5px
}

.left-fixed-box ul li,.right-fixed-box ul li {
	width: 132px;
	height: 35px;
	line-height: 35px;
	background: #fff;
	border: 1px dashed #2d90ea;
	font-size: 16px;
	color: #2d90ea;
	margin-bottom: 3px;
	cursor: pointer
}

.left-fixed-box ul .the-li:hover,.right-fixed-box ul .the-li:hover {
	background: #2d90ea;
	color: #fff
}

.left-fixed-box ul .last-li,.right-fixed-box ul .last-li {
	width: 134px;
	height: 52px;
	line-height: 52px;
	background: #2d90ea;
	color: #fff;
	border: 0
}

.left-fixed-box .fixed-close-icon,.right-fixed-box .fixed-close-icon {
	width: 18px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	top: 0;
	right: 0;
	cursor: pointer;
	border: 1px solid #2d90ea;
	color: #2d90ea;
	border-radius: 100%
}

.left-fixed-box {
	position: fixed;
	top: 100px;
	left: 0;
	z-index: 9999;
	width: 154px;
	background: url(../image/rightbar-btn-top.png) left top no-repeat;
	background-size: 154px 124px
}
.left-fixed-box2 {
	position: fixed;
	top: 100px;
	left: 0;
	z-index: 9999;
	width: 154px;
	background: url(../image/leftbar-btn-top.png) left top no-repeat;
	background-size: 139px 139px
}
.left-fixed-box.active {
	left: -154px;
	-webkit-transition-duration: .6s;
	-o-transition-duration: .6s;
	transition-duration: .6s
}

.right-fixed-box {
	position: fixed;
	top: 100px;
	right: 0;
	z-index: 9999;
	width: 154px;
	background: url(../image/rightbar-top.png) left top no-repeat;
	background-size: 139px 139px
}

.right-fixed-box ul {
	margin-top: 139px;
	margin-left: 0
}

.right-fixed-box ul li {
	border: 1px dashed #df5838;
	color: #df5838
}

.right-fixed-box ul .the-li:hover {
	background: #df5838;
	color: #fff
}

.right-fixed-box ul .last-li {
	background: #df5838
}

.right-fixed-box .fixed-close-icon {
	border: 1px solid #df5838;
	color: #df5838
}

.right-fixed-box.active {
	right: -154px;
	-webkit-transition-duration: .6s;
	-o-transition-duration: .6s;
	transition-duration: .6s
}

.fixed-left {
	width: 200px;
	height: 690px;
	position: fixed;
	top: 70px;
	left: 0;
	background: url(../image/left-bg0507.png) left top no-repeat;
	background-size: 100% 100%
}

.fixed-left div {
	margin-top: 115px
}

.fixed-left div p {
	font-size: 30px;
	font-weight: 700;
	color: #fff
}

.fixed-left div p span.span-br {
	display: block;
	font-size: 24px;
	color: #6ab6fb;
	line-height: 30px
}

.fixed-left div p:last-child {
	font-size: 18px;
	color: #fff;
	margin-top: 5px
}

.fixed-left div p:last-child span {
	display: inline-block;
	width: 34px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	border-radius: 3px;
	font-size: 24px;
	color: #25323e;
	margin: 0 10px
}

.fixed-left ul {
	margin-top: 30px
}

.fixed-left ul li {
	margin: 0 auto;
	margin-top: 10px;
	width: 128px;
	height: 34px;
	line-height: 34px;
	border: 1px dashed #1690e5;
	border-radius: 10px;
	font-size: 16px;
	color: #2070b8;
	cursor: pointer
}

.fixed-left ul li:hover {
	background: #2070b8;
	border: 1px solid #2070b8;
	color: #fff
}

.fixed-left a {
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	width: 130px;
	height: 36px;
	line-height: 36px;
	background: #175b99;
	border-radius: 6px;
	font-size: 18px;
	color: #fff;
	-webkit-box-shadow: 0 1px 4px 0 rgba(19,80,144,.7) inset;
	box-shadow: 0 1px 4px 0 rgba(19,80,144,.7) inset
}

.fixed-right {
	width: 200px;
	height: 620px;
	position: fixed;
	top: 70px;
	right: 0;
	background: url(../image/right-bg0507.png) left top no-repeat;
	background-size: 100% 100%
}

.fixed-right .title-box {
	margin-top: 90px
}

.fixed-right .title-box p {
	font-size: 17px;
	color: #fff;
	border: 1px dashed #fff;
	border-radius: 10px;
	margin: 0 30px;
	padding: 5px 0
}

.fixed-right .title-box a {
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	width: 138px;
	height: 33px;
	line-height: 33px;
	background: #fff;
	border-radius: 4px;
	font-size: 14px;
	color: #df5838;
	border: 1px solid #fff
}

.fixed-right .title-box a:hover {
	background: 0 0;
	color: #fff
}

.fixed-right form {
	margin-top: 20px
}

.fixed-right form .select-box {
	margin: 0 auto;
	margin-top: 10px;
	width: 180px;
	height: 80px;
	background: #df5838;
	border-radius: 10px
}

.fixed-right form .select-box p {
	font-size: 14px;
	color: #fff;
	padding-top: 9px
}

.fixed-right form .select-box div {
	margin: 0 auto;
	width: 140px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	border-radius: 6px;
	margin-top: 10px;
	font-size: 14px;
	color: #666;
	position: relative;
	cursor: pointer
}

.fixed-right form .select-box div span {
	display: block;
	width: 140px;
	height: 30px;
	line-height: 30px;
	position: relative
}

.fixed-right form .select-box div span:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -4px;
	border-top: 8px solid #666;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent
}

.fixed-right form .select-box div ul {
	display: none;
	position: absolute;
	top: 42px;
	left: -11px;
	z-index: 999;
	width: 162px;
	background: #f1f1f1;
	padding: 10px 0;
	border-radius: 6px
}

.fixed-right form .select-box div ul li {
	width: 130px;
	height: 24px;
	line-height: 24px;
	background: #ddddde;
	border-radius: 2px;
	font-size: 14px;
	color: #666;
	-webkit-box-shadow: 0 1px 5px 0 rgba(176,175,176,.7) inset;
	box-shadow: 0 1px 5px 0 rgba(176,175,176,.7) inset;
	margin: 0 auto;
	margin-top: 5px
}

.fixed-right form .select-box div ul .act {
	background: #dd5535;
	color: #fff;
	-webkit-box-shadow: 0 1px 5px 0 rgba(53,53,53,.5) inset;
	box-shadow: 0 1px 5px 0 rgba(53,53,53,.5) inset
}

.fixed-right form .select-box div ul li:hover {
	background: #dd5535;
	color: #fff;
	-webkit-box-shadow: 0 1px 5px 0 rgba(53,53,53,.5) inset;
	box-shadow: 0 1px 5px 0 rgba(53,53,53,.5) inset
}

.fixed-right form .input-box {
	padding-top: 5px
}

.fixed-right form .input-box input {
	display: block;
	margin: 0 auto;
	margin-top: 8px;
	outline: 0;
	border: 0;
	border-radius: 6px;
	width: 140px;
	height: 36px;
	font-size: 14px;
	text-align: center
}

.fixed-right form .input-box input[type=tel] {
	background: #fff
}

.fixed-right form .input-box input[type=button] {
	background: #df5838;
	color: #fff
}

.fixed-right form .input-box p {
	font-size: 12px;
	color: #df5838;
	margin-top: 5px
}

.mask-layer-box {
	display: none
}

.mask-layer-box .mask-bg-opacity {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(0,0,0,.5);
	z-index: 9999
}

.mask-layer-box .mask-layer-content {
	width: 846px;
	height: 560px;
	background: rgba(0,0,0,.9);
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10000;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%)
}

.mask-layer-box .mask-layer-content .close-btn {
	width: 36px;
	height: 36px;
	line-height: 36px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	font-size: 18px;
	color: #fff
}

.mask-layer-box .mask-layer-content .layer-p {
	font-size: 36px;
	padding-top: 65px;
	margin-bottom: 40px
}

.mask-layer-box .mask-layer-content .exam-wrap {
	padding-left: 10px
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box {
	width: 240px;
	height: 142px;
	border-radius: 8px;
	background: #fff;
	margin-top: 30px;
	margin-left: 27px;
	background: rgba(255,255,255,.4)
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box p {
	font-size: 26px;
	color: #fff;
	padding-top: 15px
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box a {
	display: block;
	width: 80%;
	height: 50px;
	line-height: 50px;
	border-radius: 30px;
	background: #f749e6;
	font-size: 18px;
	margin-top: 15px;
	color: #fff
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box .btn-bg2 {
	background: #bc192e
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box .btn-bg3 {
	background: #e98844
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box .btn-bg4 {
	background: #9fce30
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box .btn-bg5 {
	background: #238eba
}

.mask-layer-box .mask-layer-content .exam-wrap .exam-box .btn-bg6 {
	background: #7930b5
}

.mask-layer-box .mask-layer-content0930 {
	width: 556px;
	height: 580px;
	background: url(../image/banner30-1.jpg) left top no-repeat;
	background-size: cover;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10000;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%)
}

.mask-layer-box .mask-layer-content0930 .close-bnt {
	position: absolute;
	bottom: -70px;
	left: 50%;
	margin-left: -19px;
	width: 38px;
	height: 38px;
	background: url(../image/close-btn.png) left top no-repeat;
	background-size: cover;
	cursor: pointer
}

.mask-layer-box .mask-layer-content0930 h1 {
	font-size: 34px;
	color: #ed4343;
	line-height: 46px;
	text-align: center;
	padding-top: 50px
}

.mask-layer-box .mask-layer-content0930 form .radio-box {
	font-size: 20px;
	color: #333;
	margin: 0 45px;
	padding-bottom: 25px;
	border-bottom: 1px solid #e9e9e9
}

.mask-layer-box .mask-layer-content0930 form .radio-box p {
	margin-top: 23px;
	margin-bottom: 6px
}

.mask-layer-box .mask-layer-content0930 form .radio-box div label {
	display: inline-block;
	margin-top: 10px;
	margin-right: 15px;
	cursor: pointer
}

.mask-layer-box .mask-layer-content0930 form .radio-box div label input,.mask-layer-box .mask-layer-content0930 form .radio-box div label span {
	display: inline-block;
	vertical-align: middle
}

.mask-layer-box .mask-layer-content0930 form .radio-box div label input {
	width: 18px;
	height: 18px
}

.mask-layer-box .mask-layer-content0930 form .radio-box div label span {
	margin-left: 8px
}

.mask-layer-box .mask-layer-content0930 form .input-box {
	margin-top: 35px;
	text-align: center;
	font-size: 0
}

.mask-layer-box .mask-layer-content0930 form .input-box input {
	margin: 0 4px;
	display: inline-block;
	vertical-align: middle;
	outline: 0;
	border: 0
}

.mask-layer-box .mask-layer-content0930 form .input-box input[type=text] {
	width: 190px;
	height: 41px;
	padding-left: 15px;
	background: url(../image/btn30-1.png) left top no-repeat;
	background-size: cover;
	font-size: 15px;
	color: #9e9e9e
}

.mask-layer-box .mask-layer-content0930 form .input-box input[type=button] {
	width: 230px;
	height: 41px;
	background: #16b3e6;
	border-radius: 6px;
	font-size: 19px;
	font-weight: 700;
	color: #fff
}

.right-bottom-wrap {
	width: 344px;
	height: 198px;
	background: url(../image/news.png) left top no-repeat;
	background-size: 100% 100%;
	position: fixed;
	bottom: -198px;
	right: 0;
	z-index: 9999;
	cursor: pointer
}

.right-bottom-wrap .right-close {
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #fff;
	position: absolute;
	top: 8px;
	right: 10px;
	cursor: pointer;
	font-size: 18px
}

.ntalk-window-containter {
	top: 50%!important;
	right: 0!important;
	left: 0!important;
	bottom: 0!important;
	margin: 0 auto!important;
	margin-top: -260px!important
}

.copyright {
	width: 100%;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #666;
	background: #f4f4f4
}

.p6-container .t-cont {
	width: 1000px;
	margin: 35px auto
}

.p6-container .t-cont .box {
	width: 235px;
	margin-right: 20px;
	float: left;
	margin-bottom: 38px
}

.p6-container .t-cont .t-shadow {
	-webkit-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all
}

.t-shadow:hover {
	-ms-transform: translateY(-4px);
	transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	box-shadow: 0 10px 20px 0 #ccc;
	-webkit-box-shadow: 0 10px 20px 0 #ccc;
	-moz-box-shadow: 0 10px 20px 0 #ccc;
	-o-transition: .3s all;
	transition: .3s all;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all
}

.p6-container .t-cont .box .t-h1 {
	position: relative
}

.p6-container .t-cont .box .t-h1 img {
	width: 100%
}

.p6-container .t-cont .box .t-h2 {
	padding: 20px 17px;
	background: #fff
}

.t-btn-f {
	width: 100%;
	line-height: 40px;
	margin-bottom: 8px;
	background-color: transparent;
	color: #ef3737;
	border: 1px solid #ef3737;
	font-size: 18px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-transition: .3s all;
	transition: .3s all;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all
}

.t-btn-f:hover {
	background-color: #d0382b;
	color: #fff;
	-o-transition: .3s all;
	transition: .3s all;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-ms-transition: .3s all
}
/*补充参数*/

.white{
	color: #fff;
}